
TextCritical.net - Feature #2656

Beta Code Converter

04/15/2020 03:34 AM - Luke Murphey

Status: Closed Start date: 04/14/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.2.0   

Description

History

#1 - 04/24/2020 09:07 PM - Luke Murphey

- Parent task changed from #2632 to #2687

#2 - 05/04/2020 06:52 PM - Luke Murphey

- Parent task deleted (#2687)

#3 - 05/15/2020 02:01 AM - Luke Murphey

- File beta_code.png added

URL is https://textcritical.net/beta_code_converter

 

#4 - 05/15/2020 02:02 AM - Luke Murphey

https://textcritical.net/api/beta_code_to_unicode/?text=nomo/s

#5 - 05/15/2020 02:03 AM - Luke Murphey

05/04/2024 1/2

https://textcritical.net/beta_code_converter
https://textcritical.net/api/beta_code_to_unicode/?text=nomo/s


- Target version changed from 4.0 to Plus_2

#6 - 05/22/2020 11:33 PM - Luke Murphey

- Target version changed from Plus_2 to Plus_1

#7 - 07/05/2020 11:51 PM - Luke Murphey

- Target version changed from Plus_1 to 4.2.0

#8 - 07/06/2020 12:30 AM - Luke Murphey

https://github.com/LukeMurphey/textcritical_net/blob/python3support/src/reader/views.py

https://github.com/LukeMurphey/textcritical_net/blob/python3support/src/reader/templates/beta_code_converter.html

#9 - 07/06/2020 12:44 AM - Luke Murphey

How to get the words selected?

https://github.com/bvaughn/react-highlight-words

#10 - 07/06/2020 01:30 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

beta_code.png 58.4 KB 05/15/2020 Luke Murphey
